class AddInfosToMenuItems < ActiveRecord::Migration
  def change
    add_column :menu_items, :icon_image_file_id, :integer
    add_column :menu_items, :icon_b_image_file_id, :integer
    add_column :menu_items, :primary_description, :text
  end
end
